Subject: Re: CCL:software to compute dendrograms from distance matrices

From: Peter Shenkin <[email-masked]>
Date: Wed, 14 Mar 2001 08:24:53 -0500 (EST)

Hi, Doree,

Yes -- XCluster, (part of MacroModel) which you already have. :-)

We print out something we call the "clustering map" which contains
the same info as the dendrogram, but in a different format. (In
geometric terms, I believe it's the "dual".)

The "Dfile" method of XCluster takes the distance matrix from
a file, rather than computing it from an ensemble of conformations.
In this way, it can be used on arbitrary preprocessed data.

-P.

On Tue, 13 Mar 2001, Doree F Sitkoff wrote:

> Date: Tue, 13 Mar 2001 14:48:51 -0500
> From: Doree F Sitkoff <[email-masked]>
> To: [email-masked]
> Cc: Doree F Sitkoff <[email-masked]>
> Subject: CCL:software to compute dendrograms from distance matrices
> 
> 
> Dear All,
> 
> Does anyone know of software (PC or UNIX-based) that can take a distance
> matrix as input, perform clustering and display back results as a dendrogram
> - of high enough quality that it could be used for poster or publication
> purposes?
> 
> I have investigated SAS/JMP however it appears that it cannot take a
> distance matrix as input - it must calculate the matrix within the program.
> 
> MINITAB does appear to be able to do this, however I am wondering what other
> options we might have.
> 
> Thanks,
> -Doree
> ---
> Doree Sitkoff, PhD
> Research Investigator
> Bristol-Myers Squibb, PRI
> [email-masked]